/* Font facts */

a:link { color : #5132A0; }

a:visited { color : #321E63; }

a:hover { color : #669900; }

a:active { color : #669900; }

body { font-family : Arial, Helvetica, sans-serif; }

h1 { color : #5132A0; font-size : 1em; margin-top : 2px; }

h2 { color : #422A84; font-size : 0.8em; }

h3 { font-size : 0.8em; margin : 0px 0px 3px 0px; }

h4 { font-size : 0.8em; margin : 0px 0px 3px 0px; }

li { font-size : 0.8em; }

li.sitemap { font-size : 0.9em ! important; font-weight : bold; }

p, li, td, th { font-size : 0.8em; }

span.h2inline { color : #422A84; font-weight : bold; }

.address {
	color : #291A53;
	font-size : 0.7em;
	font-weight : bold;
	text-align : center;
}

/*

.atoolbox:link, .atoolbox:visited { color : #333333 ! important; text-decoration : none; }

.atoolbox:hover, .atoolbox:active {
	color : #669900 ! important;
	text-decoration : underline;
}

*/

.botmenu { text-decoration : none; }

.botmenu2 { text-decoration : none; }

.btnsearch { height : 1.65em; }

.gototop {
	font-weight : bold;
	text-decoration : none;
}

.important { color : #000000; font-weight : bold; }

.lilevel2, li li {
	font-size : 1em ! important;
	font-weight : normal ! important;
}

.lowermenu { font-size : 0.9em; }

.quicknav { font-size : 0.7em; text-align: center; margin-bottom: 0px;}

.quicknavl2 { font-size : 0.7em; text-align: center; margin-bottom: 10px;}

.searchbox { height : 1.5em; }

.standardsnotice { color : #333333; font-size : 0.8em; text-align : right; }

.tagline { color : #5132A0; font-weight : bold; }
